@media (max-width:1200px) {
.welocme_sec .inner{ margin-top:0;}
.global_title{ font-size:32px;}
.testi_slider{ padding:0 30px;}
.testimonial_sec .owl-carousel .owl-nav button.owl-prev{ left:-40px;}
.testimonial_sec .owl-carousel .owl-nav button.owl-next{ right:-40px;}
}

/************ Main **************/
@media (max-width: 992px) {
.home_banner{ padding:140px 0 70px 0;}
.home_banner h2{ font-size:44px;}
.form_info .form_block label{ font-size:12px;}
.welocme_sec{ padding:40px 0 10px 0;}
.welocme_sec .global_title{ font-size:24px; line-height:normal;}
.welocme_sec .inner{ margin-bottom:10px;}
.welocme_sec p, .testi_slider p{ font-size:14px; line-height:22px; margin-bottom:15px;}
.services_sec{ padding-top:40px; text-align:center;}
.services_sec .info, .tip_block p{ font-size:14px; line-height:22px;}
.service_block .detail{ padding:18px 10px 16px 10px;}
.service_block h3{ font-size:13px;}
.service_block i{ font-size:36px;}
.service_block i.fa-home{ font-size:44px;}
.tips_sec{ padding:50px 0;}
.tip_block{ margin:10px 0;}
.tip_block i{ width:70px; height:70px; line-height:70px; font-size:30px;}
.tip_block{ padding-right:10px;}
.tip_block.right{ padding-left:10px;}
.testimonial_sec{ padding:40px 0;}
.testi_slider .client_block{ padding:20px 20px 20px 105px;}
.testi_slider .fa-quote-left{ font-size:80px; left:15px; top:15px;}
.footer_detail{ padding-top:10px;}
.copyright{ margin-top:20px; padding:15px 0;}
.form_info .form_block{ margin-bottom:13px;}
.form_info .form_block .field{ font-size:14px; height:40px; padding:0 38px 0 14px;}
.form_info .form_block i{ font-size:18px; right:13px; bottom:11px;}
.form_info .btn_continue{ max-width:200px; line-height:45px; font-size:14px;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}

.home_banner{ padding:40px 0 60px 0;}
.home_banner h2{ font-size:30px; margin:0 0 30px 0; text-align:center;}
.home_banner h2 strong.red{ padding:0;}
.home_banner h2 strong.red:after{ display:none;}

.header_text {
  float: none;
  font-size: 24px;
}

.service_block{ min-height:inherit;}

.tips_sec{ padding-bottom:20px;}
.tip_block{ min-height:70px; margin:0 0 25px 0; padding:7px 0 0 90px; text-align:left;}
.tip_block.right{ padding-left:90px; padding-right:0;}
.tip_block i{ left:0;}
.tip_block.right i{ right:auto; left:0;}

.testi_slider{ padding:0;}

}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.testi_slider span{ font-size:14px;}
}
